FACO Floor Plan System - Feature #1227

Dev_Connect_APL_ tnsmlsgifinanandsa_uunilysiinainds_uaaedoyarating

28/05/2022 17:47 - Was-Wasana Chantamud

anme: Dev : Deployed SIT L3 28/05/2022
anuaa: Medium Tuasumnua: 28/05/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

1199310 SA fimTilsualdsu table U5uldsnlaadeasaunluainnadinunazniiinuliaseainilsy

115994

#1 - 30/05/2022 23:06 - Was-Wasana Chantamud
- Tuasunmiua set to 28/05/2022
- dnmg changed from Dev : Todo to Dev : Doing

- % @153 changed from 0 to 100

#2 - 30/05/2022 23:06 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 13/06/2022 00:25 - Was-Wasana Chantamud
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

30/04/2025
